.image {
  margin-top: 32px;
  margin-left: 42px;
  padding-bottom: 0;
}

.text-block-2 {
  text-align: justify;
  margin: -3px 119px 17px 66px;
  font-family: Open Sans, sans-serif;
}

.image-2 {
  margin-top: 1px;
  margin-bottom: -52px;
  margin-left: 60px;
  padding-left: 0;
}

.text-block-4 {
  text-align: justify;
  margin-top: -2px;
  margin-left: 154px;
  margin-right: 121px;
  padding-top: 0;
  padding-right: 0;
  font-family: Open Sans, sans-serif;
}

.text-block-5 {
  margin-top: 14px;
  margin-left: 29px;
  margin-right: 137px;
}

.text-block-6 {
  text-align: justify;
  margin-top: 40px;
  margin-left: 64px;
  margin-right: 123px;
  font-family: Open Sans, sans-serif;
}

.image-5 {
  max-width: 80%;
  margin-top: 38px;
  margin-left: 74px;
}

@media screen and (max-width: 991px) {
  .image {
    margin-left: 31px;
  }

  .text-block-2 {
    margin: -21px 74px -123px 49px;
    padding-bottom: 0;
    padding-left: 0;
  }

  .text-block-3 {
    margin-right: 106px;
    padding-left: 122px;
  }

  .image-2 {
    margin-top: 150px;
    margin-left: 47px;
  }

  .text-block-4 {
    margin-top: -19px;
    margin-left: 147px;
    margin-right: 84px;
    padding-left: 0;
  }

  .text-block-6 {
    margin-top: 35px;
    margin-left: 53px;
    margin-right: 81px;
  }

  .image-3 {
    max-width: 0%;
    margin-top: 28px;
    margin-left: 46px;
    margin-right: -52px;
  }

  .image-4 {
    max-width: 80%;
    margin-top: 32px;
    margin-left: 63px;
    padding-left: 0;
    padding-right: 0;
  }

  .image-5 {
    margin-left: 67px;
  }
}

@media screen and (max-width: 767px) {
  .image {
    margin-top: 21px;
  }

  .text-block {
    margin-top: -39px;
    margin-left: 120px;
    margin-right: 59px;
  }

  .text-block-2 {
    margin-top: -14px;
    margin-left: 52px;
    margin-right: 56px;
  }

  .image-2 {
    margin-top: 157px;
  }

  .text-block-4 {
    margin-top: -39px;
    margin-right: 56px;
  }

  .text-block-6 {
    margin-right: 60px;
  }

  .image-5 {
    margin-top: 17px;
    margin-left: 57px;
    padding-top: 0;
  }
}

@media screen and (max-width: 479px) {
  .text-block-2 {
    margin-top: -17px;
    margin-left: 24px;
    margin-right: 24px;
  }

  .text-block-4 {
    margin-top: 57px;
    margin-left: 24px;
    margin-right: 21px;
  }

  .text-block-6 {
    margin-left: 22px;
    margin-right: 21px;
  }

  .image-5 {
    margin-left: 33px;
  }
}


